<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:foreground="?android:selectableItemBackground"
    android:gravity="center_vertical"
    android:orientation="horizontal">


    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_weight="1"
        android:ellipsize="end"
        android:singleLine="true"
        android:text="这是一条公告"
        android:textStyle="bold"
        android:textColor="@color/colorText33"
        android:textSize="?attr/textSizeX" />

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="16dp"
        android:text="2020-12-25 12:00"
        android:textColor="@color/colorText99"
        android:textSize="?attr/textSizeX" />
</LinearLayout>